### Method

# Meta Window get_workspace

#### Declaration [src]

    MetaWorkspace*
    meta_window_get_workspace (
      MetaWindow* window
    )

#### Description [src]

Gets the `MetaWorkspace` that the window is currently displayed on.

If the window is on all workspaces, returns the currently active workspace.

#### Return value

Type: `MetaWorkspace`

The `MetaWorkspace` for the window.

The returned data is owned by the instance.